:::info Support
If you're experiencing a technical issue, please consider reaching out [**via Ticket**](https://my.hostingby.design/submitticket.php?step=2&deptid=2) to our support team.

[**Our Discord**](https://discord.gg/wv67teS) is also available for unofficial community-driven support.
:::
